# Generated by Django 4.2 on 2024-08-14 14:04

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0035_localcontest_municipalities'),
    ]

    operations = [
        migrations.CreateModel(
            name='LocalContestException',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('q_number', models.CharField(max_length=200)),
                ('local_contest', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='exceptions', to='main.localcontest')),
            ],
        ),
    ]
